/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

.wow {
  visibility: hidden;
}

/* line 24, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 8, ../sass/style.scss */
.main {
  overflow: hidden;
}

/* line 12, ../sass/style.scss */
body {
  font-family: 'PF DinText Pro';
}

/* line 16, ../sass/style.scss */
input,
button {
  font-family: 'PF DinText Pro';
}

/* line 21, ../sass/style.scss */
p {
  font-size: 27px;
  line-height: 1.278;
}

/* line 26, ../sass/style.scss */
.container {
  width: 1230px;
  max-width: 100%;
}

/* line 31, ../sass/style.scss */
nav {
  background-color: #fff;
  padding: 20px 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
  box-shadow: 0px 6px 15px 0px rgba(26, 26, 26, 0.22);
}

/* line 42, ../sass/style.scss */
.nav_logo {
  display: flex;
  align-items: center;
}
/* line 45, ../sass/style.scss */
.nav_logo img {
  width: 60px;
  margin-right: 48px;
}
/* line 49, ../sass/style.scss */
.nav_logo p {
  font-size: 14px;
  color: #1a1a1a;
  line-height: 1.388;
  font-weight: 100;
}

/* line 57, ../sass/style.scss */
.nav_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* line 63, ../sass/style.scss */
.nav_link_wrap {
  display: flex;
  width: 343px;
  justify-content: space-between;
}
/* line 67, ../sass/style.scss */
.nav_link_wrap a {
  font-size: 14px;
  color: #1a1a1a;
  text-transform: uppercase;
  transition: 0.2s;
  text-decoration: none;
  font-weight: bold;
}
/* line 74, ../sass/style.scss */
.nav_link_wrap a:hover {
  color: #46bccc;
}

/* line 81, ../sass/style.scss */
.btn_login_nav {
  font-size: 14px;
  color: #1a1a1a;
  text-transform: uppercase;
  padding-left: 20px;
  display: none;
  padding: 11px 18px 11px 20px;
  border: 2px solid #1a1a1a;
  border-radius: 50px;
  /* display: flex; */
  text-decoration: none;
  font-weight: 500;
  text-align: center;
  transition: 0.3s;
  /* justify-content: center; */
  /* align-items: center; */
}
/* line 93, ../sass/style.scss */
.btn_login_nav span {
  margin-right: 50px;
  vertical-align: middle;
  padding-top: 2px;
  /* transform: translate(22px, 10px); */
  display: inline-block;
}
/* line 97, ../sass/style.scss */
.btn_login_nav svg {
  display: inline-block;
  vertical-align: middle;
}
/* line 100, ../sass/style.scss */
.btn_login_nav svg path {
  transition: 0.3s;
}
/* line 104, ../sass/style.scss */
.btn_login_nav:hover {
  border-color: #48B3CC;
  background-color: #48B3CC;
  color: #fff;
}
/* line 109, ../sass/style.scss */
.btn_login_nav:hover svg path {
  fill: #fff;
}

/* line 116, ../sass/style.scss */
.index_header_block {
  background-image: url(../img/bg_header.png);
  background-position: center;
  background-size: cover;
  padding-top: 115px;
  padding-bottom: 95px;
  position: relative;
}
/* line 123, ../sass/style.scss */
.index_header_block::before {
  content: '';
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 285px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  position: absolute;
}

/* line 135, ../sass/style.scss */
.header_top_txt {
  font-size: 18px;
  color: white;
  text-transform: uppercase;
  line-height: 1.25;
  text-align: center;
  font-weight: 300;
  letter-spacing: 2px;
}

/* line 145, ../sass/style.scss */
.title_h1 {
  font-size: 90px;
  color: white;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
  letter-spacing: 2px;
}
/* line 152, ../sass/style.scss */
.title_h1 span.g_char {
  letter-spacing: -12px;
}

/* line 157, ../sass/style.scss */
.header_txt {
  text-align: center;
  color: #fff;
  margin-top: 53px;
  font-weight: 500;
  margin-bottom: 45px;
}

/* line 166, ../sass/style.scss */
.btn_proz_header {
  font-size: 27px;
  color: white !important;
  text-transform: uppercase;
  display: inline-block;
  padding: 27px 45px 27px 50px;
  border: 6px solid white;
  border-radius: 100px;
  font-weight: 500;
  text-decoration: none !important;
  transition: 0.3s;
}
/* line 177, ../sass/style.scss */
.btn_proz_header span {
  margin-right: 100px;
  vertical-align: middle;
}
/* line 181, ../sass/style.scss */
.btn_proz_header svg {
  display: inline-block;
  vertical-align: middle;
}
/* line 184, ../sass/style.scss */
.btn_proz_header svg path {
  fill: #fff;
}
/* line 188, ../sass/style.scss */
.btn_proz_header:hover {
  background-color: #3B93A7;
  border-color: #3B93A7;
}

/* line 194, ../sass/style.scss */
.btn_proz {
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  display: inline-block;
  padding: 24px 26px 24px 34px;
  border: 4px solid white;
  border-radius: 100px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s;
}
/* line 205, ../sass/style.scss */
.btn_proz span {
  margin-right: 60px;
  vertical-align: middle;
}
/* line 209, ../sass/style.scss */
.btn_proz svg {
  display: inline-block;
  vertical-align: middle;
}
/* line 212, ../sass/style.scss */
.btn_proz svg path {
  fill: #fff;
}
/* line 216, ../sass/style.scss */
.btn_proz:hover {
  background-color: #3B93A7;
  border-color: #3B93A7;
}

/* line 222, ../sass/style.scss */
.btn_blue {
  font-size: 23px;
  color: white !important;
  text-transform: uppercase;
  display: inline-block;
  padding: 24px 33px 24px 45px;
  border-radius: 100px;
  text-decoration: none !important;
  background-color: #48B3CC;
  font-weight: 500;
  transition: 0.3s;
}
/* line 233, ../sass/style.scss */
.btn_blue span {
  margin-right: 90px;
  vertical-align: middle;
}
/* line 237, ../sass/style.scss */
.btn_blue svg {
  display: inline-block;
  vertical-align: middle;
}
/* line 240, ../sass/style.scss */
.btn_blue svg path {
  fill: #fff;
}
/* line 244, ../sass/style.scss */
.btn_blue:hover {
  background-color: #3B93A7;
}

/* line 249, ../sass/style.scss */
.header_bot_flex {
  display: flex;
  margin: 110px -15px 0;
}
/* line 252, ../sass/style.scss */
.header_bot_flex div {
  display: flex;
  align-items: center;
  width: 33.3%;
  padding: 0 15px;
}
/* line 257, ../sass/style.scss */
.header_bot_flex div img {
  margin-right: 20px;
}
/* line 260, ../sass/style.scss */
.header_bot_flex div p {
  font-size: 18px;
  color: white;
  text-transform: uppercase;
  line-height: 1.333;
}

/* line 270, ../sass/style.scss */
.title {
  font-size: 52.7px;
  color: #1a1a1a;
  text-transform: uppercase;
  line-height: 1.286;
  font-weight: bold;
}

/* line 278, ../sass/style.scss */
.for_who_block {
  padding-top: 130px;
  padding-bottom: 70px;
}

/* line 283, ../sass/style.scss */
.for_who_flex {
  display: flex;
  justify-content: space-around;
  margin-top: 80px;
}
/* line 287, ../sass/style.scss */
.for_who_flex > div {
  width: 33.3%;
  padding: 0 15px;
  text-align: center;
}
/* line 292, ../sass/style.scss */
.for_who_flex p {
  width: 300px;
  margin: auto;
  margin-top: 60px;
}

/* line 299, ../sass/style.scss */
.what_u_get {
  padding: 70px 0 86px;
  background-image: url(../img/bg.png);
  background-size: cover;
  background-position: center top;
  position: relative;
  overflow: hidden;
}
/* line 306, ../sass/style.scss */
.what_u_get .title {
  color: #fff;
}

/* line 311, ../sass/style.scss */
.decor_krosi {
  position: absolute;
  right: -500px;
  top: 108px;
  width: 420px;
}

/* line 319, ../sass/style.scss */
.what_u_get_top {
  display: flex;
  margin: 45px -35px 0;
  align-items: flex-start;
}
/* line 323, ../sass/style.scss */
.what_u_get_top > div {
  padding: 0 35px;
  width: 33.3%;
}
/* line 326, ../sass/style.scss */
.what_u_get_top > div div {
  font-size: 52px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.286;
  position: relative;
  margin-bottom: 20px;
}
/* line 334, ../sass/style.scss */
.what_u_get_top > div div::before {
  content: '';
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 47px;
  height: 5px;
  background-color: #fff;
}
/* line 345, ../sass/style.scss */
.what_u_get_top > div p {
  color: #fff;
}

/* line 351, ../sass/style.scss */
.what_u_get_sl {
  margin-top: 35px;
  background-color: #fff;
  border-radius: 8px;
  position: relative;
}
/* line 357, ../sass/style.scss */
.what_u_get_sl .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -34px;
  left: 0;
  width: 100%;
}
/* line 365, ../sass/style.scss */
.what_u_get_sl .slick-dots button {
  font-size: 0px;
  color: #fff;
  border: none;
  border-radius: 50%;
  background-color: #fff;
  padding: 0;
  width: 9px;
  height: 9px;
  margin: auto;
  display: block;
  cursor: pointer;
  transition: 0.2s;
}
/* line 379, ../sass/style.scss */
.what_u_get_sl .slick-dots li {
  width: 17px;
}
/* line 383, ../sass/style.scss */
.what_u_get_sl .slick-dots li.slick-active button {
  width: 12px;
  height: 12px;
}

/* line 390, ../sass/style.scss */
.what_u_get_sl_item {
  padding: 70px 45px 70px 90px;
}

/* line 394, ../sass/style.scss */
.what_u_get_sl_flex {
  display: flex;
  align-items: flex-start;
}

/* line 399, ../sass/style.scss */
.photo_what_u_get {
  width: 270px;
  margin-right: 40px;
  flex-shrink: 0;
}
/* line 403, ../sass/style.scss */
.photo_what_u_get div {
  width: 185px;
  height: 185px;
  position: relative;
  border-radius: 50%;
}
/* line 408, ../sass/style.scss */
.photo_what_u_get div img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  object-fit: cover;
  object-position: center;
}
/* line 419, ../sass/style.scss */
.photo_what_u_get p {
  font-size: 21px;
  color: #1a1a1a;
  font-style: italic;
  line-height: 1.214;
  margin-top: 22px;
}

/* line 430, ../sass/style.scss */
.what_u_get_sl_txt p {
  color: #1a1a1a;
  font-style: italic;
}
/* line 434, ../sass/style.scss */
.what_u_get_sl_txt div {
  width: 121px;
  height: 6px;
  background-color: #48B3CC;
  margin-bottom: 22px;
}

/* line 443, ../sass/style.scss */
.expert_block {
  padding: 70px 0 55px;
}

/* line 447, ../sass/style.scss */
.expert_subtitle {
  font-weight: 500;
  width: 845px;
  margin: auto;
  text-align: center;
  color: #1a1a1a;
  line-height: 1.5;
  margin-top: 15px;
}

/* line 457, ../sass/style.scss */
.expert_flex {
  margin: 50px -15px 0;
  display: flex;
}

/* line 463, ../sass/style.scss */
.expert_item {
  width: 33.3%;
  padding: 0 15px;
}
/* line 466, ../sass/style.scss */
.expert_item > div {
  height: 100%;
  background-color: #48B3CC;
  border-radius: 6px;
  padding: 23px 15px 50px;
  text-align: center;
}

/* line 475, ../sass/style.scss */
.expert_photo {
  border-radius: 50%;
  border: 4px solid #fff;
  width: 176px;
  height: 176px;
  padding: 11px;
  margin: auto;
  margin-bottom: 20px;
}
/* line 483, ../sass/style.scss */
.expert_photo div {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
/* line 488, ../sass/style.scss */
.expert_photo div img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* line 500, ../sass/style.scss */
.expert_name {
  font-size: 27px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.278;
  margin-bottom: 20px;
}

/* line 509, ../sass/style.scss */
.expert_txt {
  font-size: 21px;
  line-height: 1.278;
  color: white;
  font-style: italic;
}

/* line 517, ../sass/style.scss */
.step_education_block {
  padding: 70px 0 50px;
}

/* line 521, ../sass/style.scss */
.step_education_number {
  width: 150px;
  height: 72px;
  border: 5px solid #48B3CC;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  margin-right: 50px;
  border-radius: 100px;
}
/* line 531, ../sass/style.scss */
.step_education_number p {
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  color: #48B3CC;
}

/* line 539, ../sass/style.scss */
.step_education_wrap {
  width: 880px;
  margin: auto;
  margin-top: 65px;
}
/* line 544, ../sass/style.scss */
.step_education_wrap > .step_education_item:last-child .step_education_txt {
  border-color: rgba(255, 255, 255, 0);
}

/* line 551, ../sass/style.scss */
.step_education_item {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

/* line 557, ../sass/style.scss */
.step_education_txt {
  width: 100%;
  border-bottom: 5px solid #48B3CC;
  padding: 27px 0px;
}
/* line 561, ../sass/style.scss */
.step_education_txt p {
  font-size: 27px;
  color: #1a1a1a;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.27;
}
/* line 567, ../sass/style.scss */
.step_education_txt p a {
  color: #48B3CC;
}
/* line 569, ../sass/style.scss */
.step_education_txt p a:hover {
  text-decoration: none;
}

/* line 576, ../sass/style.scss */
.start_kursa_block {
  background-image: url(../img/bg.png);
  background-position: center top;
  background-size: cover;
  padding: 70px 0 85px;
}
/* line 581, ../sass/style.scss */
.start_kursa_block .title {
  color: #fff;
}

/* line 586, ../sass/style.scss */
.start_kursa_sl {
  margin-top: 50px;
  background-color: #fff;
  border-radius: 8px;
  position: relative;
  z-index: 2;
}
/* line 594, ../sass/style.scss */
.start_kursa_sl .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -34px;
  left: 0;
  width: 100%;
}
/* line 602, ../sass/style.scss */
.start_kursa_sl .slick-dots button {
  font-size: 0px;
  color: #fff;
  border: none;
  border-radius: 50%;
  background-color: #fff;
  padding: 0;
  width: 9px;
  height: 9px;
  margin: auto;
  display: block;
  cursor: pointer;
  transition: 0.2s;
}
/* line 616, ../sass/style.scss */
.start_kursa_sl .slick-dots li {
  width: 17px;
}
/* line 620, ../sass/style.scss */
.start_kursa_sl .slick-dots li.slick-active button {
  width: 12px;
  height: 12px;
}

/* line 627, ../sass/style.scss */
.start_kursa_item {
  padding: 74px 98px 65px 84px;
}

/* line 631, ../sass/style.scss */
.start_kursa_item_flex {
  display: flex;
}

/* line 635, ../sass/style.scss */
.start_kursa_img {
  width: 250px;
  margin-right: 90px;
  flex-shrink: 0;
}
/* line 639, ../sass/style.scss */
.start_kursa_img img {
  max-width: 100%;
}

/* line 644, ../sass/style.scss */
.start_kursa_txt1 {
  font-size: 18px;
  color: #48B3CC;
  text-transform: uppercase;
  line-height: 1.27;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

/* line 653, ../sass/style.scss */
.start_kursa_txt2 {
  font-size: 27px;
  color: #1a1a1a;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.278;
  margin-bottom: 40px;
}

/* line 662, ../sass/style.scss */
.start_kursa_txt3 {
  font-size: 27px;
  color: #1a1a1a;
  line-height: 1.278;
  margin-bottom: 37px;
}

/* line 669, ../sass/style.scss */
footer {
  background-color: #48B3CC;
  padding: 25px 0 68px;
}

/* line 674, ../sass/style.scss */
.footer_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}

/* line 681, ../sass/style.scss */
.logo_footer {
  display: flex;
  align-items: center;
}
/* line 684, ../sass/style.scss */
.logo_footer p {
  font-size: 14px;
  color: white;
  line-height: 1.368;
  font-weight: 300;
}
/* line 690, ../sass/style.scss */
.logo_footer img {
  margin-right: 39px;
}

/* line 695, ../sass/style.scss */
.footer_links {
  width: 340px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
/* line 700, ../sass/style.scss */
.footer_links a {
  font-size: 14px;
  font-weight: 500;
  color: white;
  text-transform: uppercase;
  transition: 0.2s;
  text-decoration: none;
}
/* line 707, ../sass/style.scss */
.footer_links a:hover {
  opacity: 0.6;
}

/* line 714, ../sass/style.scss */
.footer_soc {
  display: flex;
  align-items: center;
}
/* line 717, ../sass/style.scss */
.footer_soc p {
  font-size: 14px;
  font-weight: 500;
  color: white;
  text-transform: uppercase;
}
/* line 723, ../sass/style.scss */
.footer_soc a {
  display: block;
  margin-left: 16px;
  transition: 0.2s;
  text-decoration: none;
}
/* line 728, ../sass/style.scss */
.footer_soc a:hover {
  opacity: 0.6;
}

/* line 735, ../sass/style.scss */
.about_head {
  padding: 56px 0 57px;
}

/* line 739, ../sass/style.scss */
.about_head_txt_1 {
  margin-top: 30px;
}

/* line 745, ../sass/style.scss */
.about_head_txt_2 {
  font-weight: bold;
  margin-top: 40px;
}

/* line 750, ../sass/style.scss */
.about_head_flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
/* line 754, ../sass/style.scss */
.about_head_flex > div {
  width: 50%;
  padding: 0 15px;
  margin-top: 45px;
  display: flex;
  align-items: center;
}
/* line 760, ../sass/style.scss */
.about_head_flex > div img {
  flex-shrink: 0;
  margin-right: 30px;
}

/* line 767, ../sass/style.scss */
.about_razdel_b {
  width: 100%;
  height: 5px;
  background-color: #48B3CC;
}

/* line 773, ../sass/style.scss */
.about_zozh_block {
  padding: 70px 0 50px;
}

/* line 777, ../sass/style.scss */
.zozh_txt_1 {
  font-weight: 500;
  margin-top: 30px;
}

/* line 782, ../sass/style.scss */
.zozh_infograph_wrap {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  width: 764px;
  justify-content: space-between;
  padding-top: 109px;
  background-image: url(../img/zozh_pict.png);
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
/* line 793, ../sass/style.scss */
.zozh_infograph_wrap > .zozh_circle:nth-child(2) {
  margin-top: -109px;
}
/* line 796, ../sass/style.scss */
.zozh_infograph_wrap > .zozh_circle:nth-child(5) {
  margin-top: 109px;
}

/* line 801, ../sass/style.scss */
.zozh_circle {
  width: 246px;
  height: 246px;
  border-radius: 50%;
  background-color: #eef8fa;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 31px;
}
/* line 812, ../sass/style.scss */
.zozh_circle img {
  margin-bottom: 20px;
}
/* line 816, ../sass/style.scss */
.zozh_circle p {
  font-size: 21px;
  color: #1a1a1a;
  font-weight: bold;
  line-height: 1.278;
  text-align: center;
}

/* line 825, ../sass/style.scss */
.zozh_center_txt {
  position: absolute;
  width: 100%;
  font-size: 21px;
  color: #1a1a1a;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.278;
  text-align: center;
  top: calc(50% - 25px);
}

/* line 837, ../sass/style.scss */
.our_courses {
  padding: 70px 0 50px;
  background-image: url(../img/bg.png);
  background-size: cover;
  background-position: center top;
}
/* line 842, ../sass/style.scss */
.our_courses .title {
  color: #fff;
  margin-bottom: 40px;
}
/* line 846, ../sass/style.scss */
.our_courses .start_kursa_txt1 {
  margin-bottom: 17px;
}
/* line 849, ../sass/style.scss */
.our_courses .start_kursa_txt2 {
  margin-bottom: 20px;
}
/* line 852, ../sass/style.scss */
.our_courses .start_kursa_txt3 {
  margin-bottom: 0;
}

/* line 857, ../sass/style.scss */
.our_courses_item {
  margin-right: 30px;
  width: 550px;
}
/* line 860, ../sass/style.scss */
.our_courses_item > div {
  border-radius: 10px;
  background-color: #fff;
  padding: 25px 50px 60px;
}

/* line 868, ../sass/style.scss */
.our_courses_sl {
  width: 1920px;
}
/* line 870, ../sass/style.scss */
.our_courses_sl .btn_blue {
  margin-top: 25px;
}

/* line 875, ../sass/style.scss */
.our_courses_img {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 312px;
  margin-bottom: 35px;
}

/* line 884, ../sass/style.scss */
.director_txt_block {
  padding: 50px 70px;
}

/* line 888, ../sass/style.scss */
.top_txt_director {
  background-image: url(../img/top_director.svg);
  background-position: left top;
  height: 5px;
}

/* line 894, ../sass/style.scss */
.bot_txt_director {
  background-image: url(../img/bot_director.svg);
  background-position: left top;
  height: 41px;
}

/* line 901, ../sass/style.scss */
.txt_director p {
  font-weight: 500;
  padding: 25px 20px;
}

/* line 907, ../sass/style.scss */
.director_img {
  width: 160px;
  height: 160px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 25px;
}
/* line 914, ../sass/style.scss */
.director_img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* line 925, ../sass/style.scss */
.direcot_flex {
  display: flex;
  align-items: center;
  margin-top: 35px;
}

/* line 931, ../sass/style.scss */
.director_name {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 4px;
}

/* line 937, ../sass/style.scss */
.director_opis {
  font-size: 24px;
}

/* line 941, ../sass/style.scss */
.contact_block {
  padding-top: 55px;
  padding-bottom: 20px;
}

/* line 946, ../sass/style.scss */
.contact_txt_bold {
  font-weight: bold;
}

/* line 951, ../sass/style.scss */
.contact_txt_block p {
  font-size: 22px;
  margin-bottom: 30px;
}
/* line 954, ../sass/style.scss */
.contact_txt_block p a {
  color: #000;
  text-decoration: none;
}
/* line 957, ../sass/style.scss */
.contact_txt_block p a:hover {
  text-decoration: underline;
}

/* line 964, ../sass/style.scss */
.contact_flex {
  display: flex;
  align-items: flex-start;
  margin-top: 30px;
  justify-content: space-between;
}

/* line 971, ../sass/style.scss */
.map_wrap {
  width: 660px;
  margin-left: 60px;
  flex-shrink: 0;
}

/* line 977, ../sass/style.scss */
.contact_soc_wrap {
  display: flex;
  align-items: center;
}
/* line 980, ../sass/style.scss */
.contact_soc_wrap a {
  display: block;
  transition: 0.3s;
  margin-right: 20px;
}
/* line 984, ../sass/style.scss */
.contact_soc_wrap a img {
  width: 44px;
}
/* line 987, ../sass/style.scss */
.contact_soc_wrap a:hover {
  opacity: 0.7;
}

/* line 993, ../sass/style.scss */
.login_pop {
  background: white;
  padding: 50px 43px 45px;
  text-align: left;
  max-width: 550px;
  margin: 40px auto;
  position: relative;
  border-radius: 8px;
}

/**
 * Fade-zoom animation for first dialog
 */
/* start state */
/* line 1010, ../sass/style.scss */
.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */
/* line 1029, ../sass/style.scss */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */
/* line 1041, ../sass/style.scss */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

/* Dark overlay, start state */
/* line 1053, ../sass/style.scss */
.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
/* line 1063, ../sass/style.scss */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.7;
}

/* animate out */
/* line 1069, ../sass/style.scss */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/**
 * Fade-move animation for second dialog
 */
/* at start */
/* line 1081, ../sass/style.scss */
.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg);
}

/* animate in */
/* line 1098, ../sass/style.scss */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  -o-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
}

/* animate out */
/* line 1109, ../sass/style.scss */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg);
}

/* Dark overlay, start state */
/* line 1121, ../sass/style.scss */
.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
/* line 1132, ../sass/style.scss */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
/* line 1138, ../sass/style.scss */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* line 1146, ../sass/style.scss */
.login_pop_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 1150, ../sass/style.scss */
.login_pop_top p {
  font-size: 30px;
  color: #1a1a1a;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.286;
}
/* line 1158, ../sass/style.scss */
.login_pop_top img {
  width: 82px;
}

/* line 1163, ../sass/style.scss */
.login_switch_wrap {
  display: flex;
  align-items: baseline;
  padding-bottom: 14px;
  border-bottom: 6px solid #efebfc;
  margin-top: 38px;
  margin-bottom: 38px;
}
/* line 1170, ../sass/style.scss */
.login_switch_wrap a {
  font-size: 19px;
  color: #1a1a1a;
  text-transform: uppercase;
  margin-right: 50px;
  text-decoration: none;
  padding: 0 7px;
  position: relative;
}
/* line 1178, ../sass/style.scss */
.login_switch_wrap a::before {
  content: '';
  display: block;
  width: 100%;
  height: 6px;
  position: absolute;
  left: 0;
  bottom: -20px;
  background-color: rgba(72, 179, 204, 0);
  transition: 0.3s;
}
/* line 1190, ../sass/style.scss */
.login_switch_wrap a:hover::before {
  background-color: rgba(72, 179, 204, 0.27);
}
/* line 1194, ../sass/style.scss */
.login_switch_wrap a.active {
  font-weight: bold;
}
/* line 1196, ../sass/style.scss */
.login_switch_wrap a.active::before {
  background-color: #48B3CC;
}

/* line 1204, ../sass/style.scss */
.inp {
  width: 100%;
  height: 68px;
  padding-left: 15px;
  font-size: 20px;
  color: black;
  border: none;
  border-radius: 6px;
  background-color: #f4f4f4;
  margin-bottom: 10px;
  border: 2px solid rgba(255, 255, 255, 0);
  transition: 0.3s;
}
/* line 1216, ../sass/style.scss */
.inp:focus {
  background-color: #fff;
  border: 2px solid #48B3CC;
}
/* line 1220, ../sass/style.scss */
.inp.error {
  border: 2px solid #ed1c24;
}

/* line 1225, ../sass/style.scss */
.mfp-close-btn-in .mfp-close {
  color: #fff;
}

/* line 1229, ../sass/style.scss */
.mfp-close {
  right: -44px;
  top: -44px;
  font-size: 50px;
}

/* line 1235, ../sass/style.scss */
.mfp-close:active {
  top: -44px;
}

/* line 1239, ../sass/style.scss */
.btn_login {
  padding: 22px 50px;
  font-size: 20.31px;
  color: white;
  background-color: #48B3CC;
  border: none;
  border-radius: 100px;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
}
/* line 1249, ../sass/style.scss */
.btn_login.disable {
  background-color: #f4f4f4;
  color: #808080;
  pointer-events: none;
}

/* line 1256, ../sass/style.scss */
.forget_pass {
  font-size: 20.31px;
  color: #1a1a1a;
  text-decoration: underline;
  margin-left: 30px;
}
/* line 1262, ../sass/style.scss */
.forget_pass:hover {
  text-decoration: none;
}

/* line 1268, ../sass/style.scss */
.login_form .btn_login {
  margin-top: 20px;
}
/* line 1271, ../sass/style.scss */
.login_form .control {
  margin-top: 20px;
  margin-bottom: 10px;
}

/* line 1277, ../sass/style.scss */
.inp_pass_wrap {
  position: relative;
}
/* line 1279, ../sass/style.scss */
.inp_pass_wrap .show_pass {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  left: -999999px;
}
/* line 1286, ../sass/style.scss */
.inp_pass_wrap label {
  display: block;
  position: absolute;
  right: 20px;
  top: 24px;
  cursor: pointer;
}
/* line 1293, ../sass/style.scss */
.inp_pass_wrap label:hover img {
  opacity: 0.8;
}
/* line 1297, ../sass/style.scss */
.inp_pass_wrap label img {
  width: 20px;
  opacity: 0.5;
  transition: 0.2s;
}

/* line 1305, ../sass/style.scss */
.login_block {
  display: none;
}
/* line 1307, ../sass/style.scss */
.login_block.active {
  display: block;
}

/* line 1312, ../sass/style.scss */
.privacy_form {
  font-size: 15px;
  color: gray;
  margin-top: 28px;
}
/* line 1316, ../sass/style.scss */
.privacy_form a {
  color: gray;
  text-decoration: underline;
}
/* line 1319, ../sass/style.scss */
.privacy_form a:hover {
  text-decoration: none;
}

/* line 1329, ../sass/style.scss */
.control {
  display: block;
  position: relative;
  padding-left: 34px;
  margin-bottom: 0px;
  padding-top: 0px;
  cursor: pointer;
  font-size: 20px;
  color: #808080;
}

/* line 1340, ../sass/style.scss */
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

/* line 1346, ../sass/style.scss */
.control_indicator {
  position: absolute;
  top: -1px;
  left: 0;
  height: 25px;
  width: 25px;
  background: #f4f4f4;
  transition: 0.2s;
  border: 0px solid #000000;
  border-radius: 4px;
}

/* line 1359, ../sass/style.scss */
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
  background: #cccccc;
}

/* line 1364, ../sass/style.scss */
.control input:checked ~ .control_indicator {
  background: #48B3CC;
}

/* line 1368, ../sass/style.scss */
.control input:disabled ~ .control_indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}

/* line 1374, ../sass/style.scss */
.control_indicator:after {
  box-sizing: unset;
  content: '';
  position: absolute;
  display: none;
}

/* line 1381, ../sass/style.scss */
.control input:checked ~ .control_indicator:after {
  display: block;
}

/* line 1385, ../sass/style.scss */
.control-checkbox .control_indicator:after {
  left: 9px;
  top: 4px;
  width: 6px;
  height: 12px;
  border: solid #ffffff;
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
}

/* line 1395, ../sass/style.scss */
.control-checkbox input:disabled ~ .control_indicator:after {
  border-color: #7b7b7b;
}

/* line 1400, ../sass/style.scss */
.forgat_pass_txt {
  font-size: 14.6px;
  margin-bottom: 25px;
  color: #808080;
}
/* line 1404, ../sass/style.scss */
.forgat_pass_txt span {
  font-weight: bold;
  font-size: 19px;
  color: #1a1a1a;
}

/* line 1412, ../sass/style.scss */
.error_block {
  margin-bottom: 24px;
  display: none;
}
/* line 1415, ../sass/style.scss */
.error_block p {
  font-size: 14.67px;
  color: #ed1c24;
}
/* line 1420, ../sass/style.scss */
.error_block a {
  display: inline-block;
  text-decoration: underline;
  color: #000;
  font-size: 20px;
  margin-top: 20px;
}
/* line 1426, ../sass/style.scss */
.error_block a:hover {
  text-decoration: none;
}

/* line 1432, ../sass/style.scss */
.inp_error_txt {
  font-size: 14.67px;
  color: #ed1c24;
  display: block;
  margin-top: -7px;
  margin-bottom: 10px;
}

/* line 1440, ../sass/style.scss */
label.error {
  font-size: 14.67px;
  color: #ed1c24;
  display: block;
  margin-top: -7px;
  margin-bottom: 10px;
  position: relative;
  right: auto;
  top: auto;
}

/* line 1448, ../sass/style.scss */
.mfp-bg {
  background: #3B93A7;
}

/* line 1452, ../sass/style.scss */
.btn-sl {
  background-color: inherit;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 50%;
  padding: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: 0.2s;
}
/* line 1465, ../sass/style.scss */
.btn-sl path {
  transition: 0.2s;
}
/* line 1468, ../sass/style.scss */
.btn-sl:hover {
  background-color: #fff;
}
/* line 1470, ../sass/style.scss */
.btn-sl:hover path {
  fill: #48B3CC;
}
/* line 1475, ../sass/style.scss */
.btn-sl.btn-sl-prev svg {
  position: relative;
  right: 1px;
}
/* line 1481, ../sass/style.scss */
.btn-sl.btn-sl-next svg {
  position: relative;
  left: 2px;
}

/* line 1488, ../sass/style.scss */
.what_u_get_sl_wrap {
  position: relative;
}

/* line 1492, ../sass/style.scss */
.arr_sl_wug {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 1498, ../sass/style.scss */
.arr_sl_wug .btn-sl-prev {
  position: absolute;
  left: -55px;
  top: calc(50% - 20px);
}
/* line 1503, ../sass/style.scss */
.arr_sl_wug .btn-sl-next {
  position: absolute;
  right: -55px;
  top: calc(50% - 20px);
}

/* line 1510, ../sass/style.scss */
.start_kursa_sl_arr {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 1516, ../sass/style.scss */
.start_kursa_sl_arr button:nth-child(1) {
  position: absolute;
  left: -55px;
  top: calc(50% - 20px);
}
/* line 1521, ../sass/style.scss */
.start_kursa_sl_arr button:nth-child(2) {
  position: absolute;
  right: -55px;
  top: calc(50% - 20px);
}

/* line 1528, ../sass/style.scss */
.our_courses_sl_wrap {
  position: relative;
}

/* line 1532, ../sass/style.scss */
.our_courses_sl_arr {
  position: absolute;
  top: -50px;
  right: 0;
  width: 100%;
}
/* line 1537, ../sass/style.scss */
.our_courses_sl_arr button:nth-child(1) {
  position: absolute;
  right: 127px;
  top: 0;
}
/* line 1542, ../sass/style.scss */
.our_courses_sl_arr button:nth-child(2) {
  position: absolute;
  right: 75px;
  top: 0;
}

@media (max-width: 1400px) {
  /* line 1551, ../sass/style.scss */
  .nav_link_wrap a {
    font-size: 13px;
  }

  /* line 1554, ../sass/style.scss */
  .container {
    width: 1000px;
    padding: 0 40px;
  }

  /* line 1558, ../sass/style.scss */
  .nav_logo img {
    width: 50px;
    margin-right: 24px;
  }

  /* line 1562, ../sass/style.scss */
  .nav_logo p {
    font-size: 13px;
  }

  /* line 1565, ../sass/style.scss */
  nav {
    padding: 12px 0;
  }

  /* line 1568, ../sass/style.scss */
  .header_top_txt {
    font-size: 16px;
  }

  /* line 1571, ../sass/style.scss */
  .title_h1 {
    font-size: 82px;
  }

  /* line 1574, ../sass/style.scss */
  p {
    font-size: 22px;
  }

  /* line 1577, ../sass/style.scss */
  .header_txt {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  /* line 1581, ../sass/style.scss */
  .btn_proz_header {
    font-size: 22px;
    padding: 23px 40px 23px 40px;
    border: 4px solid white;
  }

  /* line 1586, ../sass/style.scss */
  .header_bot_flex {
    display: flex;
    margin: 80px -15px 0;
  }

  /* line 1590, ../sass/style.scss */
  .header_bot_flex div img {
    margin-right: 15px;
    width: 55px;
  }

  /* line 1594, ../sass/style.scss */
  .header_bot_flex div p {
    font-size: 15px;
  }

  /* line 1597, ../sass/style.scss */
  .title {
    font-size: 45px;
  }

  /* line 1600, ../sass/style.scss */
  .for_who_block {
    padding-top: 95px;
    padding-bottom: 60px;
  }

  /* line 1604, ../sass/style.scss */
  .for_who_flex p {
    margin-top: 40px;
  }

  /* line 1607, ../sass/style.scss */
  .for_who_flex img {
    max-width: 110px;
  }

  /* line 1610, ../sass/style.scss */
  .what_u_get_top > div div {
    font-size: 40px;
  }

  /* line 1613, ../sass/style.scss */
  .what_u_get_top > div div::before {
    width: 39px;
  }

  /* line 1616, ../sass/style.scss */
  .what_u_get_sl_item {
    padding: 50px 40px 60px 75px;
  }

  /* line 1619, ../sass/style.scss */
  .photo_what_u_get p {
    font-size: 18px;
  }

  /* line 1622, ../sass/style.scss */
  .photo_what_u_get {
    width: 245px;
  }

  /* line 1625, ../sass/style.scss */
  .expert_subtitle {
    width: 770px;
  }

  /* line 1628, ../sass/style.scss */
  .expert_name {
    font-size: 22px;
    margin-bottom: 14px;
  }

  /* line 1632, ../sass/style.scss */
  .expert_txt {
    font-size: 18px;
  }

  /* line 1635, ../sass/style.scss */
  .expert_item > div {
    padding-bottom: 35px;
  }

  /* line 1638, ../sass/style.scss */
  .expert_photo {
    border: 3px solid #fff;
    width: 155px;
    height: 155px;
    padding: 7px;
  }

  /* line 1644, ../sass/style.scss */
  .step_education_number {
    width: 140px;
    height: 63px;
    border: 3px solid #48B3CC;
    margin-right: 30px;
  }

  /* line 1650, ../sass/style.scss */
  .step_education_txt {
    border-bottom: 3px solid #48B3CC;
    padding: 23px 0px;
  }

  /* line 1654, ../sass/style.scss */
  .step_education_txt p {
    font-size: 22px;
  }

  /* line 1657, ../sass/style.scss */
  .step_education_number p {
    font-size: 16px;
  }

  /* line 1660, ../sass/style.scss */
  .step_education_wrap {
    max-width: 770px;
    margin-top: 50px;
  }

  /* line 1664, ../sass/style.scss */
  .start_kursa_item {
    padding: 55px 55px 50px 40px;
  }

  /* line 1667, ../sass/style.scss */
  .start_kursa_img {
    width: 212px;
    margin-right: 40px;
    flex-shrink: 0;
  }

  /* line 1672, ../sass/style.scss */
  .start_kursa_txt2 {
    font-size: 22px;
    margin-bottom: 22px;
  }

  /* line 1676, ../sass/style.scss */
  .start_kursa_txt1 {
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 13px;
  }

  /* line 1681, ../sass/style.scss */
  .start_kursa_txt3 {
    font-size: 22px;
    color: #1a1a1a;
    line-height: 1.278;
    margin-bottom: 38px;
  }

  /* line 1687, ../sass/style.scss */
  .btn_blue {
    font-size: 17px;
    padding: 20px 30px 20px 33px;
  }

  /* line 1691, ../sass/style.scss */
  .logo_footer img {
    margin-right: 24px;
    max-width: 50px;
  }

  /* line 1695, ../sass/style.scss */
  .footer_links {
    width: 235px;
  }

  /* line 1698, ../sass/style.scss */
  .btn_proz {
    font-size: 16px;
    padding: 21px 26px 21px 30px;
    border: 3px solid white;
  }

  /* line 1703, ../sass/style.scss */
  footer {
    background-color: #48B3CC;
    padding: 25px 0 45px;
  }

  /* line 1707, ../sass/style.scss */
  .our_courses_item {
    margin-right: 20px;
    width: 430px;
  }

  /* line 1711, ../sass/style.scss */
  .our_courses_item > div {
    padding: 25px 25px 40px;
  }

  /* line 1714, ../sass/style.scss */
  .director_opis {
    font-size: 19px;
  }

  /* line 1717, ../sass/style.scss */
  .director_name {
    font-size: 22px;
  }

  /* line 1720, ../sass/style.scss */
  .contact_txt_block p {
    font-size: 19px;
    margin-bottom: 25px;
  }

  /* line 1724, ../sass/style.scss */
  .map_wrap {
    width: 500px;
    margin-left: 31px;
    flex-shrink: 0;
  }

  /* line 1729, ../sass/style.scss */
  .expert_item {
    padding: 0 7px;
  }

  /* line 1732, ../sass/style.scss */
  .expert_flex {
    margin: 50px -7px 0;
    display: flex;
  }

  /* line 1736, ../sass/style.scss */
  .nav_link_wrap {
    width: 265px;
  }

  /* line 1739, ../sass/style.scss */
  .logo_footer p {
    font-size: 13px;
  }

  /* line 1742, ../sass/style.scss */
  .footer_links a {
    font-size: 13px;
  }

  /* line 1745, ../sass/style.scss */
  .footer_soc p {
    font-size: 13px;
  }

  /* line 1748, ../sass/style.scss */
  .footer_soc a {
    margin-left: 13px;
  }
  /* line 1750, ../sass/style.scss */
  .footer_soc a img {
    width: 22px;
  }

  /* line 1754, ../sass/style.scss */
  .btn-sl {
    width: 27px;
    height: 27px;
  }
  /* line 1757, ../sass/style.scss */
  .btn-sl svg {
    width: 9px;
  }

  /* line 1761, ../sass/style.scss */
  .arr_sl_wug button:nth-child(1) {
    position: absolute;
    left: -38px;
    top: calc(50% - 15px);
  }

  /* line 1766, ../sass/style.scss */
  .arr_sl_wug button:nth-child(2) {
    position: absolute;
    right: -38px;
    top: calc(50% - 15px);
  }

  /* line 1772, ../sass/style.scss */
  .start_kursa_sl_arr button:nth-child(1) {
    position: absolute;
    left: -38px;
    top: calc(50% - 15px);
  }

  /* line 1777, ../sass/style.scss */
  .start_kursa_sl_arr button:nth-child(2) {
    position: absolute;
    right: -38px;
    top: calc(50% - 15px);
  }

  /* line 1782, ../sass/style.scss */
  .our_courses_sl_arr button:nth-child(2) {
    position: absolute;
    right: 45px;
    top: 0;
  }

  /* line 1787, ../sass/style.scss */
  .our_courses_sl_arr button:nth-child(1) {
    position: absolute;
    right: 85px;
    top: 0;
  }

  /* line 1792, ../sass/style.scss */
  .our_courses_sl_arr {
    top: -40px;
  }
}
